data:
  activityKind:
    description: Холодне волочіння прутків і профілів
    id: '24.31'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Холодне волочіння дроту
    id: '24.34'
    scheme: КВЕД
  - description: Виробництво будівельних металевих конструкцій і частин конструкцій
    id: '25.11'
    scheme: КВЕД
  - description: Виробництво інших металевих баків, резервуарів і контейнерів
    id: '25.29'
    scheme: КВЕД
  - description: Оброблення металів та нанесення покриття на метали
    id: '25.61'
    scheme: КВЕД
  - description: Виробництво виробів із дроту, ланцюгів і пружин
    id: '25.93'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '40004'
    streetAddress: Україна, 40004, Сумська обл., місто Суми, ВУЛИЦЯ ГОРЬКОГО, будинок
      58
  founders:
  - address:
      countryName: Україна
      postalCode: '40004'
      streetAddress: Україна, 40004, Сумська обл., місто Суми, ВУЛИЦЯ ГОРЬКОГО, будинок
        58
    capital: 2700600
    code: 05747991
    name: АКЦІОНЕРНЕ ТОВАРИСТВО "СУМСЬКЕ МАШИНОБУДІВНЕ НАУКОВО-ВИРОБНИЧЕ ОБ'ЄДНАННЯ"
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '40011'
      streetAddress: Україна, 40011, Сумська обл., місто Суми, ВУЛИЦЯ СУПРУНА, будинок
        12/1, квартира 62
    capital: 525
    first_middle_name: АНДРІЙ СЕРГІЙОВИЧ
    last_name: ГРЕК
    name: ГРЕК АНДРІЙ СЕРГІЙОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '36066802'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "СУМИ-ЕЛЕКТРОД"
    scheme: UA-EDR
  name: ТОВ"СУМИ-ЕЛЕКТРОД"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 5bd29ba9ab204077be16376b375af5a5
  sourceDate: '2022-10-31T13:08:20+00:00'
  sourceRequests:
  - req-459ad428-8aa6-49b3-a566-dbb25e4a3e87
  version: 2.0.0
